.entry-header [name='sub-menu'] {
  position: relative;
  z-index: 7;
  width: 90%;
  top: -30px;
  border-radius: 0;
  background: #fff;
}

.media-body span.label.label-default {
  display: none;
}

.w3eden .media-left,
.w3eden .media > .pull-left {
  padding-right: 0 !important;
}

#content .wpdm-download-link.btn.btn-primary,
.w3eden a.btn-success:not(.btn-simple),
.w3eden a.btn-primary:not(.btn-simple),
.w3eden a.btn-warning:not(.btn-simple),
.w3eden a.btn-danger:not(.btn-simple),
.w3eden a.btn-info:not(.btn-simple) {
  margin-top: 10px;
  background: transparent;
  color: #005296 !important;
  padding: 0;
  font-weight: bold !important;
  text-decoration: underline !important;
  /* background: #fe561c; */
}

#content .wpdm-download-link.btn.btn-primary:hover {
  /* background: #333; */
  box-shadow: none !important;
  color: #333 !important;
}

@media all and (max-width: 1180px) {
  .site-width {
    padding-left: 20px !important;
    padding-right: 20px !important;
    width: 100%;
  }
}

@media all and (max-width: 1200px) {
  body .sub-menu-wrapper ul {
    width: 85%;
    margin: 0 auto;
    top: -20px;
    position: relative;
  }
}

@media all and (min-width: 768px) {
  .mobile-only {
    display: none;
  }
  .desktop-only {
    display: initial;
  }
}
@media all and (max-width: 767px) {
  .mobile-only {
    display: initial;
  }
  .desktop-only {
    display: none;
  }
}

.w3eden .pull-left {
  display: none !important;
}
